<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $resultados=$objPer->getNumPass($mat_trans);
  $filass=$objPer->NextRow($resultados);
  $numpass=$filass['tcomparacion']-1;
  $tnumpass=$filass['passt_trans'];
  /*if($numpass>$tnumpass){
  Redirigir("cvp_asigna_mensaje.php");	
  }else{*/
	/*if($cod_soli==NULL){
	$objPer->registrarSolicitud($dociden,$viasoli,extraerfechamysql($fechasoli),'P');  
	}else{*/
	//$objPer->UpdateNumTpass($mat_trans,$numpass);
	$objPer->UpdateSolicitudA($cod_soli,'P');  
	//}
  Redirigir("../cvp_confir_cupos.php?tipo=$tipo&fecha1=$fecha1&fecha2=$fecha2$fecha1&des=$des&cod_emp=$cod_emp");	
 // }
		

  
?>